#include "HTTPSession.h"

namespace http {

   HTTPSession::HTTPSession() {
      sessionId = "";
   }
   
   HTTPSession::HTTPSession(std::string sessionId) {
      this->sessionId = sessionId;   
   }

   std::string HTTPSession::getSessionId() {
      return sessionId;
   }
   
}

